Check out the LimeSurvey source code on GitHub!

Backward compatibility with 1.72

More
5 years 9 months ago #59774 by zrtpp
Dear Masters,

thank you for your great software!
One question: our company uses the version 1.72 and have some surveys for this version. Now, I would like to use 1.90.
Can this version read the old surveys or can I import they?

Thank you and sorry for my bad English!

Mark

Please Log in to join the conversation.

Imprint                   Privacy policy         General Terms & Conditions         Revocation information and revocation form